* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(124,141,23, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.ifd_719__mdkec:after { display: table; content: ''; clear: both; }

.g_130__giggs { clear: both; }

.k-798_ev { width: 1000px; margin: 0 auto; }


.c_721__veu
{
	display: block;
}

.c_721__veu:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.k-798_ev
{
	margin-top: 70px;
}

.obi_739__pzlny 
{
	display: table;
	position: relative;
}



.izzau-608_pmpy
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.izzau-608_pmpy > a
{
	display: block;
	float: left;
}

.izzau-608_pmpy > a.bacwn_989__gg
{
	margin-right: 10px;
}

.izzau-608_pmpy > a.o_122__rfnft
{
	margin-right: 10px;
}


.izzau-608_pmpy > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.izzau-608_pmpy > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.izzau-608_pmpy > a.bacwn_989__gg > div > span
{
	background-image: url(../images/FB.png);
}

.izzau-608_pmpy > a.o_122__rfnft > div > span
{
	background-image: url(../images/X.png);
}

.izzau-608_pmpy > span.n_674-s
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.xi_542-ucflf 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.xrvz_590-cchi { background-color: #171717; }

.xrvz_590-cchi .lxc_727-pbick 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.xrvz_590-cchi .nb_786__j { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.xrvz_590-cchi .nb_786__j > .f_157-or
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.nb_786__j .y-739_vubfg
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(124,141,23, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.nj_403__bq
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.nj_403__bq > .q_433-ahcw 
{
	float: right;
}


.nj_403__bq > .q_433-ahcw > .bxi_697__w
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.nj_403__bq > .q_433-ahcw > .bxi_697__w > .tjha_747-bbi
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.nj_403__bq > .q_433-ahcw > .bxi_697__w.active > .tjha_747-bbi
{
	visibility: visible;
}

.nj_403__bq > .q_433-ahcw > .bxi_697__w > .tjha_747-bbi > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.nj_403__bq > .q_433-ahcw > .bxi_697__w > .tjha_747-bbi > ul > li
{
	display: block;
}

.nj_403__bq > .q_433-ahcw > .bxi_697__w > .tjha_747-bbi > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.nj_403__bq > .q_433-ahcw > .bxi_697__w > .tjha_747-bbi > ul > li:last-child > a
{
	padding-bottom: 10px
}


.nj_403__bq > .q_433-ahcw > .bxi_697__w > .tjha_747-bbi > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.nj_403__bq > .q_433-ahcw > .bxi_697__w > .tjha_747-bbi > ul > li > a:hover
{
	color: rgba(124,141,23, 1);
	background: #f0f0f0;
}


.nj_403__bq > .q_433-ahcw > .bxi_697__w > .tjha_747-bbi > ul > li > a > .vfo_292__i
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.nj_403__bq > .q_433-ahcw > .bxi_697__w > .tjha_747-bbi > ul > li > a > .vfo_292__i > .hgvea_263__jv
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.nj_403__bq > .q_433-ahcw > .bxi_697__w > .tjha_747-bbi > ul > li > a:hover > .vfo_292__i > .hgvea_263__jv
{
	 
}

.nj_403__bq > .q_433-ahcw > .bxi_697__w > .tjha_747-bbi > ul > li > a > .vfo_292__i > .hgvea_263__jv > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.nj_403__bq > .q_433-ahcw > .bxi_697__w > .tjha_747-bbi > ul > li > a > .g_809-pmarj
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.nj_403__bq > .q_433-ahcw > .bxi_697__w > .tjha_747-bbi > ul > li > a:hover > .g_809-pmarj
{
	text-decoration: underline;
}




.q_433-ahcw > .bxi_697__w > .jemjw_181__x
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.q_433-ahcw > .bxi_697__w.active > .jemjw_181__x
{
	background: #f5f5f5;
}


.q_433-ahcw > .bxi_697__w > .jemjw_181__x > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.nj_403__bq .ojei-465_oaq
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.nj_403__bq .ojei-465_oaq > span
{
	display: inline-block;
	color: #f5f5f5;
}


.nj_403__bq .bxi_697__w.active .ojei-465_oaq > span
{
	color: #171717;
}



.nj_403__bq .f_239__u
{
	height: 24px;
	width: 34px;
}

.nj_403__bq .f_239__u > .hle-808_frm
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.nj_403__bq .bxi_697__w.active .f_239__u > .hle-808_frm
{
	border:1px solid #171717;
}

.nj_403__bq .f_239__u > .hle-808_frm > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.vbtf_791-ixnjn 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.vbtf_791-ixnjn > .nn_309__g
{
	display: table;
	margin-top: 70px;
}



.vbtf_791-ixnjn > .nn_309__g > *
{
	display: table-cell;
	vertical-align: middle;
}

.vbtf_791-ixnjn > .nn_309__g > .he_664__hj
{
	width: 440px;
	max-width: 440px;
}

.vbtf_791-ixnjn > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.vbtf_791-ixnjn > h1 .fg_814__hax
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.vbtf_791-ixnjn > .yyz-654_gi
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.he_664__hj > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(124,141,23, 1);
}


.he_664__hj > .fuy-652_quak
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.fuy-652_quak.bpcr_875__fjjdp
{
	margin-right: 100px;
}


.fuy-652_quak > h3.tmc_106__riha
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.fuy-652_quak.bpcr_875__fjjdp > h3.tmc_106__riha
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.he_664__hj > .fuy-652_quak .c_776__evz
{
	
}


.fuy-652_quak .n_555__fa
{
	display: none;
}


.fuy-652_quak .c_776__evz.uvb_671-fc
{
	margin-top: 20px;
}

.fuy-652_quak .c_776__evz .eie-162_z {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.fuy-652_quak.bpcr_875__fjjdp .c_776__evz .eie-162_z
{
	font-size: 16px;
	font-weight: normal;
}



.fuy-652_quak .c_776__evz > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.fuy-652_quak.bpcr_875__fjjdp .c_776__evz > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.fuy-652_quak .c_776__evz .bfph_805__gq {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.fuy-652_quak.bpcr_875__fjjdp .c_776__evz .bfph_805__gq
{
	max-width: 384px;
	font-size:16px;
}

.fuy-652_quak .ejog_535__jk {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.fuy-652_quak.bpcr_875__fjjdp .ejog_535__jk 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.jc-58_b
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.jc-58_b > .dbx-496_asjrp
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.jc-58_b > .dbx-496_asjrp.d-606_tabps
{
	right: -10px;
	top:-10px;
}

.jc-58_b > .dbx-496_asjrp.jgxi_504-zig
{
	top:0px;
	right: -20px;
}

.jc-58_b > .dbx-496_asjrp > .gfae-39_qxg
{
	display: table-cell;
	vertical-align: middle;
}


.jc-58_b > .dbx-496_asjrp .vhh_586__i
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.jc-58_b > .dbx-496_asjrp .dj_694-jraer
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.wg_362-lp > .jc-58_b > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.vbtf_791-ixnjn > .nn_309__g > .hsslx_235__znle
{
	width: 280px;
}


.hsslx_235__znle > .hbe_647-i
{
    font-size: 16px;
    line-height: 180%;
}


.hsslx_235__znle > .hbe_647-i > b, .hsslx_235__znle > .hbe_647-i > h2, .hsslx_235__znle > .hbe_647-i > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.hsslx_235__znle > .hbe_647-i > ol
{
	padding-left: 20px;
}


main
{
	
}


.cjqr_763__to
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.hhmno_996-fhex
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.hhmno_996-fhex > li
{
	display: inline-block;
}

.hhmno_996-fhex > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(124,141,23, 1);
}

.hhmno_996-fhex > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.hhmno_996-fhex > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.hhmno_996-fhex > li.active > a
{
	color: #545454;
}




.bec_16__ch 
{ 
	margin-bottom: 50px; 

}



.bec_16__ch > .skcah_472-m
{
	 padding: 30px;
	overflow: hidden;
}


.bec_16__ch > .skcah_472-m:after { display: table; content: ''; clear: both; }




.bec_16__ch h1 
{ 
	color: rgba(124,141,23, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.bec_16__ch h1 .fg_814__hax
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.bec_16__ch h2 
{ 
	color: rgba(124,141,23, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.bec_16__ch h2:first-child
{
	padding-top: 0px;
}

.bec_16__ch .skcah_472-m > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.bec_16__ch .skcah_472-m > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.bec_16__ch h2:first-child
{
	padding-top: 0px;
	color: rgba(124,141,23, 1); 
}


.bec_16__ch h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.bec_16__ch h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.bec_16__ch h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.skcah_472-m ul { margin-top: 12px; }


.skcah_472-m ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.skcah_472-m ul.clear > li, .skcah_472-m ol.clear > li 
{
	clear: both;
}

.skcah_472-m ul.clear > li:after, .skcah_472-m ol.clear > li:after { display: block; content: ''; clear: both; }


.skcah_472-m ul.qh_972__gn
{
	margin-top: 0px !important;
}

.skcah_472-m ul.qh_972__gn > li 
{
	margin-left: 0px !important;
}

.skcah_472-m ol { margin-left: 20px; margin-top: 12px; }

.skcah_472-m ol > li { padding-left: 6px;  margin-bottom: 12px;}


.skcah_472-m ul.list-recomend
{
	
}

.skcah_472-m ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.skcah_472-m ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.skcah_472-m ul.list-recomend > li .dscr_img .date, .skcah_472-m ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.skcah_472-m ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.skcah_472-m .ipcyf_342__ckdfa > .ucby_242-qej
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.skcah_472-m .ipcyf_342__ckdfa > .gbhv_332__xoprp
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(124,141,23, 1);
}


.bec_16__ch > .skcah_472-m.cjqr_763__to.vfdj_408-aejc 
{
	margin-bottom: 50px;
}


.bec_16__ch > .skcah_472-m.cjqr_763__to.vfdj_408-aejc h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(124,141,23, 1);
}


.vfdj_408-aejc table.ec-207_bjgfv th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.vfdj_408-aejc table.ec-207_bjgfv tfoot td b
{
	text-align: center;
}


.vfdj_408-aejc table.ec-207_bjgfv td
{
	width: 50%;
}


.bec_16__ch table { border-collapse: separate; border-spacing: 3px; }

.bec_16__ch td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.bec_16__ch th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.ec-207_bjgfv
{
	width: 100%;
}

table.ec-207_bjgfv td
{
	padding: 0;
}

table.ec-207_bjgfv a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.ec-207_bjgfv a:hover
{
	background: rgba(124,141,23, 1);
	color: white;
}


table.tg-965_lfp
{
	width: 100%;
}


table.tg-965_lfp th
{
	text-align: left;
	font-weight: bold;
}

table.tg-965_lfp th.jead_822__mzq
{
	max-width: 200px;
}
table.tg-965_lfp th.wrl_157__imj
{
	max-width: 100px;
}
table.tg-965_lfp th.fab_348-lpby
{
	
}

table.tg-965_lfp td
{
	padding: 5px 10px;
}

table.tg-965_lfp tr.sd_743__igc td
{
	font-weight: bold;
	border-top: 2px solid rgba(124,141,23, 1);
	border-bottom: 2px solid rgba(124,141,23, 1);
}

table.tg-965_lfp tr.sd_743__igc td:first-child
{
	border-left: 2px solid rgba(124,141,23, 1);
}

table.tg-965_lfp tr.sd_743__igc td:last-child
{
	border-right: 2px solid rgba(124,141,23, 1);
}

table.tg-965_lfp tr:hover td
{
	background-color: rgba(124,141,23, 0.2);
}

table.tg-965_lfp td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.e_152__rcdtd.bn-819_j
{ 
	margin-bottom: 50px; 

}


.e_152__rcdtd.bn-819_j h2 
{ 
	color: rgba(124,141,23, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.u_894-glv
{
	padding: 30px;
}


.e_152__rcdtd ul
{
	display: block;
}

.e_152__rcdtd ul.qh_972__gn > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.e_152__rcdtd ul.qh_972__gn > li:after
{ display: table; content: ''; clear: both; }



.e_152__rcdtd ul.qh_972__gn > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.e_152__rcdtd ul.qh_972__gn > li:not(:last-child)
{
	padding-top: 30px;
}


.e_152__rcdtd ul.qh_972__gn > li:last-child, .e_152__rcdtd.h_481-jns .skcah_472-m ul > li:last-child
{
	margin-bottom: 0px;
}


.e_152__rcdtd ul.qh_972__gn > li .hw-174_gxc
{
	margin-bottom: 12px;
}

.e_152__rcdtd ul.qh_972__gn > li .hw-174_gxc > i
{
	font-size: 18px;
	font-style: italic;
}

.e_152__rcdtd ul.qh_972__gn > li .hp_980__w
{
	float: left;
}


.e_152__rcdtd ul.qh_972__gn > li .hp_980__w img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.e_152__rcdtd ul.qh_972__gn > li .zljjv_187-zr
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.e_152__rcdtd ul.qh_972__gn > li .item_rev
{
	display: none;
}

.e_152__rcdtd .lfcp_18-pcos
{
	margin-top: 20px;
	text-align: center;
}



.e_152__rcdtd .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.qddlh_545__qwsad.bn-819_j
{ 
	margin-bottom: 50px; 

}

.qddlh_545__qwsad.bn-819_j h2 
{ 
	color: rgba(124,141,23, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.qddlh_545__qwsad.bn-819_j ul
{
	display: table;
	width: 100%;
}

.qddlh_545__qwsad.bn-819_j ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.qddlh_545__qwsad.h_481-jns .skcah_472-m ul > li
{
	display: block;
	margin-bottom: 20px;
}


.qddlh_545__qwsad ul > li:last-child, .qddlh_545__qwsad.h_481-jns .skcah_472-m ul > li:last-child
{
	margin-bottom: 0px;
}


.qddlh_545__qwsad ul > li .i_972__d
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(124,141,23, 1);
}


.qddlh_545__qwsad ul > li .bfjbd_539__py
{
	overflow: hidden;
    border: 2px solid rgba(124,141,23, 1);
}

.qddlh_545__qwsad ul > li .bfjbd_539__py > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.qddlh_545__qwsad ul > li .eref_11__led
{
	margin-bottom: 12px;
}

.qddlh_545__qwsad ul > li .penu_123__gpe
{
	color: #777777;
}



.qddlh_545__qwsad .teyue_641__b
{
	margin-top: 20px;
	text-align: center;
}




.eff-171_rdrnw 
{ 
	margin-bottom: 50px;
}

.eff-171_rdrnw .cpkz_838__ehs:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.eff-171_rdrnw .cpkz_838__ehs 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.eff-171_rdrnw .cpkz_838__ehs img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.eff-171_rdrnw .iigm_441-aoio 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.abiky-802_ol
{
	display: block;
	line-height: 130%;

}

.abiky-802_ol > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.abiky-802_ol > div > dt
{
	display:inline-block;
}

.abiky-802_ol > div > dd
{
	display:inline;
}

.eff-171_rdrnw .dxr-728_lkf
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.eff-171_rdrnw h2 
{ 
    color: rgba(124,141,23, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.upfyq_765-bwsy {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(124,141,23, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.upfyq_765-bwsy > .abem-559_d
{
	display: table;
	width: 100%;
}


.upfyq_765-bwsy > .abem-559_d > *
{
	display: table-cell;
	vertical-align: top;
}


.upfyq_765-bwsy .jc-58_b > img
{
	max-width: 400px;
}



.nmo-177_fjg 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.g_249__ggyeq
{
	display: block;
	margin-right: 40px;
}


.g_249__ggyeq li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.g_249__ggyeq li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.g_249__ggyeq li a:hover
{
	text-decoration: underline;
}

.zbigg_159__xyxp { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.zbigg_159__xyxp .xph_53__utvfp
{
	display: block;
	text-decoration: none;
}

.zbigg_159__xyxp .xph_53__utvfp .fg_814__hax
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.zbigg_159__xyxp h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.zbigg_159__xyxp .q_471__ufrgw
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);

}


.q_471__ufrgw a
{
	color: #FFFFFF;
	text-decoration: none;
}

.q_471__ufrgw a:hover
{
	text-decoration: underline;
}



.zbigg_159__xyxp .cbomk_107-bessb
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);
}


.zbigg_159__xyxp .d_322__dsh
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.dhmuy-518_ej
{
	padding: 30px;
    overflow: hidden;
}


.dhmuy-518_ej > .yvvgc-344_ozr
{
	float: right;
	width: 50%;
}

.dhmuy-518_ej > .yvvgc-344_ozr > .d-737_bsmng
{
	padding-left: 20px;
	border-left: 3px solid rgba(124,141,23, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.dhmuy-518_ej > .yvvgc-344_ozr > .d-737_bsmng > .abiky-802_ol
{
	margin-top: 20px;
}

.dhmuy-518_ej > .aeow_846-cjpv
{
	float: left;
	width: 50%;
}

.dhmuy-518_ej > .aeow_846-cjpv form
{
	display: block;
	width: 100%;
}

.dhmuy-518_ej > .aeow_846-cjpv .ydgd_24__hj
{
	margin-top: 20px;
}

.dhmuy-518_ej > .aeow_846-cjpv .hudah-753_bbea
{
	display: none;
}


.dhmuy-518_ej > .aeow_846-cjpv .ydgd_24__hj label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.dhmuy-518_ej > .aeow_846-cjpv .ydgd_24__hj input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.dhmuy-518_ej > .aeow_846-cjpv .ydgd_24__hj textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.dhmuy-518_ej > .aeow_846-cjpv .ydgd_24__hj .rdibn_197__bp {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.dhmuy-518_ej > .aeow_846-cjpv .aie-90_dof
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(124,141,23, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.k-798_ev { width: 100%; }
	
.xrvz_590-cchi { text-align: center; }
	
	
	
	
.xrvz_590-cchi .nb_786__j
	{
		
		
	}

	
	

	
	
	
	.izzau-608_pmpy
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.izzau-608_pmpy > a
{
	
}

	
.izzau-608_pmpy > a.o_122__rfnft
{
	margin-right: 0px;
}
	
.izzau-608_pmpy > a > div
{
    width: 24px;
	height: 24px;
}

.izzau-608_pmpy > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.izzau-608_pmpy > a.bacwn_989__gg > div > span
{
	
}

.izzau-608_pmpy > a.o_122__rfnft > div > span
{
	
}


.izzau-608_pmpy > span.n_674-s
{
	display: none;
}
	

	
	
	.xi_542-ucflf
	{
		width: auto;
	}
	
	
	.nj_403__bq
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.nj_403__bq > .q_433-ahcw > .bxi_697__w:not(.active)
	{
		position: relative;
	}
	
	
		.nj_403__bq > .q_433-ahcw > .bxi_697__w.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.q_433-ahcw > .bxi_697__w > .jemjw_181__x
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.nj_403__bq > .q_433-ahcw > .bxi_697__w > .tjha_747-bbi
	{
		
		display: none;
	}
	


.nj_403__bq > .q_433-ahcw > .bxi_697__w.active > .tjha_747-bbi
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.nj_403__bq > .q_433-ahcw > .bxi_697__w > .tjha_747-bbi > ul
{
	display: block;
	max-height:300px;
}

.nj_403__bq > .q_433-ahcw > .bxi_697__w > .tjha_747-bbi > ul > li
{
	
}
	
	
.nj_403__bq > .q_433-ahcw > .bxi_697__w > .tjha_747-bbi > ul > li:after 
{ display: table; content: ''; clear: both; }	

.nj_403__bq > .q_433-ahcw > .bxi_697__w > .tjha_747-bbi > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.nj_403__bq > .q_433-ahcw > .bxi_697__w > .tjha_747-bbi > ul > li:last-child > a
{
	padding-bottom: 10px
}


.nj_403__bq > .q_433-ahcw > .bxi_697__w > .tjha_747-bbi > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.nj_403__bq > .q_433-ahcw > .bxi_697__w > .tjha_747-bbi > ul > li > a > .g_809-pmarj
{
	font-size: 14px;	
}
	
	
	
.q_433-ahcw > .bxi_697__w > .jemjw_181__x > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.q_433-ahcw > .bxi_697__w.active > .jemjw_181__x > *
{
	font-size: 16px;
}	
		
.q_433-ahcw > .bxi_697__w:not(.active) > .jemjw_181__x > .ojei-465_oaq
{
	display: none;
}
	
	
	
.nj_403__bq .f_239__u
{
	width: 24px;
}

.nj_403__bq .f_239__u > .hle-808_frm
{
	width: 24px;
	height: 24px;
}
	
	
.nj_403__bq .bxi_697__w:not(.active) .f_239__u > .hle-808_frm
{
	margin-left: 0px;
}

.nj_403__bq .bxi_697__w.active .f_239__u > .hle-808_frm
{
	border:1px solid #171717;
}

.nj_403__bq .f_239__u > .hle-808_frm > img
{
	height: 24px;
}
	

.xrvz_590-cchi .nb_786__j > .f_157-or
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.nb_786__j .y-739_vubfg
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.nj_403__bq.d-606_tabps
	{
		float: none;
	}
	
.nj_403__bq.d-606_tabps > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.nj_403__bq .hw-174_gxc
	{
		line-height: 18px;
	}
	
	.nj_403__bq .f_239__u > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.nj_403__bq .f_239__u > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.vbtf_791-ixnjn {
    padding: 30px 20px;
	}
	
	.vbtf_791-ixnjn > .nn_309__g
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.vbtf_791-ixnjn > .nn_309__g > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.vbtf_791-ixnjn > .nn_309__g > .wg_362-lp
	{
		padding-top: 10px
	}
	
	.vbtf_791-ixnjn > .nn_309__g > .he_664__hj
	{
		width: 100%;
		padding-top: 30px
	}
	
	.he_664__hj > .fuy-652_quak
	{
		margin: 20px 0px 0px 0px;
	}
	
	.wg_362-lp > .jc-58_b > img
	{
		max-width: none;
		width: 100%;
	}
	
	.vbtf_791-ixnjn > .nn_309__g > .hsslx_235__znle
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.k-798_ev
	{
		margin-top: 30px;
	}
		
	.bec_16__ch { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.bec_16__ch h2 { padding-bottom:20px; }
	.bec_16__ch > .skcah_472-m
	{
		padding: 20px;
	}

	.bec_16__ch p + h2 { }
	.bec_16__ch ul { }
	.bec_16__ch li { }
	.bec_16__ch table { width: 100% !important; }
	
	.bec_16__ch img { max-width: 100% !important; }
	

	.e_152__rcdtd.bn-819_j
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.e_152__rcdtd.bn-819_j h2
	{
		padding-bottom: 20px;
	}
	
	.e_152__rcdtd.bn-819_j ul
	{
		display: block;
	}
	
	.e_152__rcdtd.bn-819_j ul > li
	{
		display: block;
		width: 100%;
	}
	
	.e_152__rcdtd.bn-819_j ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.e_152__rcdtd ul.qh_972__gn > li > .hp_980__w
	{
		float: none !important;
	}
	
	.e_152__rcdtd ul.qh_972__gn > li > .zljjv_187-zr
	{
		padding: 0px;
	}
	
	
		.qddlh_545__qwsad.bn-819_j
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.qddlh_545__qwsad.bn-819_j h2
	{
		padding-bottom: 20px;
	}
	
	.qddlh_545__qwsad.bn-819_j ul
	{
		display: block;
	}
	
	.qddlh_545__qwsad.bn-819_j ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.qddlh_545__qwsad.bn-819_j ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.qddlh_545__qwsad.bn-819_j ul > li .zljjv_187-zr
	{
		padding: 0px;
	}
	
	.u_894-glv
	{
		    padding: 20px;
	}
	
	
	.eff-171_rdrnw
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.eff-171_rdrnw h2
	{
		padding-bottom: 20px;
		
	}
	
	.eff-171_rdrnw .cpkz_838__ehs
	{
		padding: 20px;
	}
	
	.eff-171_rdrnw .cpkz_838__ehs img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.eff-171_rdrnw .dxr-728_lkf
	{
		padding-left: 0px;
	}
	
	
	
	
	.upfyq_765-bwsy
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.upfyq_765-bwsy > .abem-559_d
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.abem-559_d > .d-261_mafch
	{
		display: block;
	}
	
	.abem-559_d > .zhdgc_6__rj
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.abem-559_d > .zhdgc_6__rj > .jc-58_b
	{
		
	}
	
	
	.fuy-652_quak.bpcr_875__fjjdp
	{
		margin-right: 0;
	}
	
	
	.fuy-652_quak.bpcr_875__fjjdp .c_776__evz > input
	{
		max-width: none;
	}
	
	.fuy-652_quak.bpcr_875__fjjdp .ejog_535__jk
	{
		max-width: none;
	}
	
	
	.jc-58_b > .dbx-496_asjrp.jgxi_504-zig
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.zbigg_159__xyxp
	{
		text-align: center;
	}
	
	.g_249__ggyeq
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.g_249__ggyeq li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.g_249__ggyeq li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.hhmno_996-fhex
	{
		margin-left: 20px !important;
		
	}
	
	.hhmno_996-fhex > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.bec_16__ch table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.ec-207_bjgfv a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.bec_16__ch > .skcah_472-m.xliha_546-ftyx
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.skcah_472-m ul.list-recomend > li
{
	display: block;
}
	
.dhmuy-518_ej > .aeow_846-cjpv
{
	width: 100%;
	float: none;
}
	
.dhmuy-518_ej > .yvvgc-344_ozr
{
	width: 100%;
	float: none;
}

.dhmuy-518_ej > .yvvgc-344_ozr > .d-737_bsmng
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.avjgs-464_axz, .hxbxd_392__dgpm, .hup_64__cawwg
{
	
}

body.hxbxd_392__dgpm .k-798_ev
{
	width: 800px;
}

body.hxbxd_392__dgpm section.k-798_ev
{
	margin-top: 50px;
}

body.hxbxd_392__dgpm .izzau-608_pmpy > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.hxbxd_392__dgpm .izzau-608_pmpy > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.hxbxd_392__dgpm .xrvz_590-cchi .lxc_727-pbick 
{
	margin: 0;
	margin-left: 20px;
}

body.hxbxd_392__dgpm .xrvz_590-cchi .nb_786__j
{
	padding: 10px 0 10px 0px; 
}

body.hxbxd_392__dgpm .nb_786__j .y-739_vubfg
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.hxbxd_392__dgpm .nb_786__j > .f_157-or
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.hxbxd_392__dgpm .nj_403__bq > .q_433-ahcw > .bxi_697__w > .tjha_747-bbi > ul > li > a > .vfo_292__i > .hgvea_263__jv
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.hxbxd_392__dgpm .nj_403__bq > .q_433-ahcw > .bxi_697__w > .tjha_747-bbi > ul > li > a > .vfo_292__i > .hgvea_263__jv > img
{
	height: 22px;
}

body.hxbxd_392__dgpm .nj_403__bq .f_239__u > .hle-808_frm
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.hxbxd_392__dgpm .bxi_697__w.active .f_239__u > .hle-808_frm
{
	border: none;
}

body.hxbxd_392__dgpm .nj_403__bq .f_239__u > .hle-808_frm > img
{
	height: 24px;
}

body.hxbxd_392__dgpm .vbtf_791-ixnjn 
{
	padding:50px 0px;
}

body.hxbxd_392__dgpm .fuy-652_quak > h4.tmc_106__riha
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.hxbxd_392__dgpm .fuy-652_quak .ejog_535__jk
{
	border-radius: 0px;
}

body.hxbxd_392__dgpm .jc-58_b > .dbx-496_asjrp
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.hxbxd_392__dgpm .jc-58_b > .dbx-496_asjrp
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.hxbxd_392__dgpm .jc-58_b > .dbx-496_asjrp .vhh_586__i
{
	top: -20px;
}


body.hxbxd_392__dgpm .jc-58_b > .dbx-496_asjrp .dj_694-jraer
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.hxbxd_392__dgpm .hsslx_235__znle
{
	background-color: #FFFFFF;
}


body.hxbxd_392__dgpm .hsslx_235__znle > .hbe_647-i
{
	padding: 50px 0px;
	border-top: 1px solid rgba(124,141,23, 0.13);
	line-height: 150%;
}

body.hxbxd_392__dgpm .hsslx_235__znle > .hbe_647-i > div
{
	padding: 0px 30px;
}


body.hxbxd_392__dgpm .hsslx_235__znle > .hbe_647-i b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.hxbxd_392__dgpm .hsslx_235__znle > .hbe_647-i h2, body.hxbxd_392__dgpm .hsslx_235__znle > .hbe_647-i h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(124,141,23, 1);
	text-align: center;
}


body.hxbxd_392__dgpm .qddlh_545__qwsad.bn-819_j ul > li
{
	padding: 0px 10px 10px 10px;
}


body.hxbxd_392__dgpm .g_249__ggyeq
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.hxbxd_392__dgpm .g_249__ggyeq ul
{
	display: table;
    margin: 0 auto;
}
body.hxbxd_392__dgpm .g_249__ggyeq ul li
{
	line-height: 38px;
}

body.hxbxd_392__dgpm .g_249__ggyeq ul li:first-child
{
	margin-left: 0px;
}

body.hxbxd_392__dgpm .g_249__ggyeq ul li:last-child
{
	margin-right: 0px;
}

body.hxbxd_392__dgpm .zbigg_159__xyxp
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.hxbxd_392__dgpm .zbigg_159__xyxp .q_471__ufrgw
{
	color: #777777; 
}


body.hxbxd_392__dgpm .imgblock
{
	max-width: 740px;
}


body.hxbxd_392__dgpm .yvvgc-344_ozr .imgblock
{
	max-width: 740px;
}

body.hxbxd_392__dgpm .qddlh_545__qwsad ul > li .bfjbd_539__py > img
{
	max-width: 224px;
}


body.hxbxd_392__dgpm .upfyq_765-bwsy .jc-58_b > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.hxbxd_392__dgpm .k-798_ev
{
	width: 100%; 
}

	body.hxbxd_392__dgpm .vbtf_791-ixnjn {
    padding: 30px 12px;
	}

	body.hxbxd_392__dgpm .hsslx_235__znle > .hbe_647-i
	{
		padding: 30px 0px;
	}

	body.hxbxd_392__dgpm section.k-798_ev
	{
		margin-top: 30px;
	}


	body.hxbxd_392__dgpm .bec_16__ch > .skcah_472-m
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.hxbxd_392__dgpm .e_152__rcdtd.bn-819_j
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.hxbxd_392__dgpm .qddlh_545__qwsad.bn-819_j
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.hxbxd_392__dgpm .eff-171_rdrnw
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.hxbxd_392__dgpm .upfyq_765-bwsy
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.hxbxd_392__dgpm .abem-559_d > .zhdgc_6__rj
	{
		margin-top: 50px;
	}

body.hxbxd_392__dgpm .nj_403__bq .f_239__u > .hle-808_frm
{
	width: 28px;
	height: 28px;
}

body.hxbxd_392__dgpm .nj_403__bq .f_239__u > .hle-808_frm > img
{
	height: 28px;
}
	
	
body.hxbxd_392__dgpm .nj_403__bq > .q_433-ahcw > .bxi_697__w > .tjha_747-bbi > ul > li > a > .vfo_292__i > .hgvea_263__jv
{
	width: 24px;
    height: 24px;
}


body.hxbxd_392__dgpm .nj_403__bq > .q_433-ahcw > .bxi_697__w > .tjha_747-bbi > ul > li > a > .vfo_292__i > .hgvea_263__jv > img
{
	height: 24px;
}

	
body.hxbxd_392__dgpm .q_433-ahcw > .bxi_697__w > .jemjw_181__x
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.hxbxd_392__dgpm .nj_403__bq > .q_433-ahcw > .bxi_697__w > .tjha_747-bbi > ul > li > a
{
	padding-top: 16px;
}
	
	
body.hxbxd_392__dgpm .nj_403__bq > .q_433-ahcw > .bxi_697__w > .tjha_747-bbi > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.hxbxd_392__dgpm .nj_403__bq > .q_433-ahcw > .bxi_697__w > .tjha_747-bbi > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.hxbxd_392__dgpm .g_249__ggyeq ul li
{
	line-height: 20px;
}
	
body.hxbxd_392__dgpm .zbigg_159__xyxp
{
	margin-top: 30px;
}

	
body.hxbxd_392__dgpm .qddlh_545__qwsad.bn-819_j ul > li
{
	padding: 0px;
}

	
}

